[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PyQt5-QtDesigner: QtDesigner support components for PyQt4

Name:PyQt5-QtDesigner
Release:5.13.1-1mamba
Architecture:arm
Group:System/Libraries
Description:PyQt4 is a comprehensive set of Python bindings for Nokia's Qt4 cross platform GUI toolkit.

This package contains the QtDesigner support components for PyQt4.
Size:427.04 KB
Download:PyQt5-QtDesigner-5.13.1-1mamba.arm.rpm
Source RPM:PyQt5
Provides:PyQt5-QtDesigner[=5.13.1-1mamba] PyQt5-QtDesigner(armv7l-32)[=5.13.1-1mamba] libpyqt5.so
Requires:PyQt5[=5.13.1-1mamba] libGLESv2.so.2 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Designer.so.5 libQt5Gui.so.5 libQt5Widgets.so.5 libQt5Xml.so.5 libatomic.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libpthread.so.0 libpython2.7.so.1.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:PyQt5 libGLESv2 libQt5Core libQt5Designer libQt5Gui libQt5Widgets libQt5Xml libatomic glibc libgcc glibc libpython27 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:PyQt5-devel(arm)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/89 /usr/lib/.build-id/89/140822af74e97e6bce3070823076066733ca09 /usr/lib/python2.7/site-packages/PyQt5/QtDesigner.so /usr/lib/qt5/plugins/designer/libpyqt5.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.